Subject: Re: darxi le morsi xirma [was Re: [lojban] Re: lujvo

From: "michael helsem" <[email-masked]>
Date: Sat, 17 Jun 2000 15:51:16 PDT

>From: "Jorge Llambias" <[email-masked]>
li'o
>i xu le ka ckaji reda cu cimoi se ckaji ro pavyseljirna tanxe
>

su .i pe'i danfu ledo preti be le kamseznenri nunzenba peri'a
la lojban. (Beats me. But i think this answers your question
about the subjectifying effects of Lojban...)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com